/*
 Theme Name: RNET
 Template:     Divi
 Custom CSS written by Dave Cahill | River Net Creative Industries | A Division of River Net Computers, LLC
 (908) 996-3279 | http://www.rivernetcreative.com | dave@rivernetcomputers.com
*/


/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: rgb(0, 97, 131);
}

a {
	color: rgb(0, 97, 131);
}

a:hover {
	color: rgb(255, 53, 26);	
}

blockquote {
	margin-top: 0px;
}

blockquote p {
	padding-bottom: 1em;
}

#left-area ul, .entry-content ul, .comment-content ul {
	padding-bottom: 2px;
}

.et_pb_button:hover {
	color: inherit !important;
}

.et_fixed_nav #logo {
	float: left;
	max-height: 36px;
	margin-top: 16px;
	max-width: none !important;
}

.et-fixed-header #logo {
	max-height: 36px;
	margin-top: 16px;
}


.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
	padding-top: 69px;
}


iframe[name="google_conversion_frame"] {
    float: left;
    height: 0;
}


/****** MENU **********/

header#main-header #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	padding-left: 0 !important;
	padding-top: 10px;
}

.et_header_style_left header#main-header #et-top-navigation nav > ul > li > a, .et_header_style_split header#main-header #et-top-navigation nav > ul > li > a {
	padding-bottom: 19px;
}

#main-header nav#top-menu-nav {
	padding-top: 6px;
	float: right;
}

#top-menu li {
	display: inline-block;
	padding-right: 30px;
	font-size: 14px;
}

#top-menu li li a, .fullwidth-menu li li a {
	width: 190px;
	padding-left: 10px;
	padding-right: 0px;
}

#top-menu li a, .et_mobile_menu li a {
	color: rgb(0, 97, 131);
	border-bottom: none;
}

#top-menu li a:hover, .nav ul li a:hover, .et_mobile_menu li a:hover {
    color: rgb(255, 53, 26);
	border-bottom: none;
}


#top-menu li > a {
	padding-bottom: 22px;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	right: -6px;
}

#top-menu .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 2px;
	color: ##006183;
}

.et_header_style_centered .nav li ul, .et-fixed-header .nav li ul {
    top: 43px;
}

.nav li li a {
	font-size: 13px;
}

.fa {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    font-family: FontAwesome;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: center;
    text-rendering: auto;
    width: 100%;
}


.fontawesome-text {
    display: block;
    font-size: 0.9em;
    line-height: normal;
    text-align: center;
    width: 100%;
}


.sub-menu a .fa {
    display: inline;
    font-size: 1.2em !important;
    text-align: left;
    width: auto;
}

.sub-menu a .fontawesome-text {
    display: inline;
    font-size: 0.8em !important;
    text-align: left;
    width: auto;
}

.et_mobile_menu li ul {
	padding-left: 40px;
}


#mobile_menu .fa {
    max-width: 30px;
    width: auto;
}


#mobile_menu .fontawesome-text {
    display: inline-block;
    line-height: normal;
    text-align: center;
    vertical-align: top;
    width: auto;
	padding-left: 20px;
}


.parent-pageid-27 .et_pb_widget_area {
	padding-right: 0;
}
/********************************/

.bigmagic-tour {
	margin-bottom: 0px;
}


.bigmagic-tour .et_pb_row {
	padding-top: 0;
}

.bigmagic-tour .et_pb_text  {
	background-color: transparent !important;
	
}

.gigpress-menu-container {
	float: right;
}

.tour-archive-text {
	background-color: #002648;
	color: #ffffff;
	display: inherit;
	padding: 10px 20px !important;
}

.tour-archive-text a {
	color: #e6e6e6;
	text-decoration: underline;
}

.tour-archive-text a:hover {
	color: #ffac91;
}

.gigpress-info-item.link {
      clear: both;
    display: block;
    float: none;
    margin-left: 0;
}


.gigpress-table tbody#featured {
    background-color: #fefee0;
}

.bigmagic-tour .gigpress-table {
	margin-top: 0 !important;
	margin-bottom: 0;
	
}


#epl-cover img {
	border-radius: 6px;
	box-shadow: 0 0 60px 0 #4f3771;
}

#epl .et_parallax_bg {
	opacity: 1;
}

#epl .one_third {
	margin-bottom: 12px;
	text-align: center;
}

#epl .one_third img {
	width: 240px;
	max-width: 100%;
}

#epl .et_pb_promo_description > h1 {
	font-size: 32px;
}

#epl .et_pb_promo_description > h3 {
	font-size: 26px;
}


.et_section_regular, .et_pb_section, #main-content .et_pb_section_1.et_pb_section, #main-content .et_pb_section_2.et_pb_section, #main-content .et_pb_section_3.et_pb_section {
    background-color: rgba(255, 255, 255, 0.85) !important;
}

.entry-content .et_pb_section.magic-top, .entry-content .et_pb_section_0.et_pb_section {
	background-color:  rgba(255, 255, 255, 0.85) !important;
}

body.et_pb_pagebuilder_layout .et_section_transparent, body.et_pb_pagebuilder_layout #main-content {
	background-color: transparent !important;
}

.et_pb_section {
	padding-bottom: 20px;
}


.et_pb_section_parallax {
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
}



.magic-banner .et_pb_slide {
	background-position: top center;
}

.magic-banner .et_pb_slide_image {
    width: 100%;
	display: block !important;
}

.et_pb_slider .et_pb_slide {
	box-shadow: none;
}

.et_pb_image {
	margin-bottom: 8px;
}

.home .magic-top {
	padding-bottom: 40px !important;
}

.home .magic-top .et_pb_column_1_4 .et_pb_image, .home .magic-top .et_pb_column_4_4 .et_pb_image {
	margin-bottom: 20px;
}

.home .magic-top .et_pb_row_inner {
	padding-top: 0;
}

.home .magic-top .et_pb_row_inner:last-child {
	padding-top: 0px;
}



.home-test .magic-top .et_pb_column_1_4 .et_pb_image, .home-test .magic-top .et_pb_column_4_4 .et_pb_image {
	margin-bottom: 20px;
}

.home-test .magic-top .et_pb_row_inner {
	padding-top: 0;
}



.et_full_width_page #main-content, .et_right_sidebar #main-content, .et_left_sidebar #main-content {
    background-color: rgba(255, 255, 255, 0.9);
}

#main-content .container:before {
	background: none;
}

#main-content .container {
	padding-bottom: 40px;
}

.entry-content .et-dropcap {
    color: rgb(113, 55, 106);
    font-size: 46px;
    margin-right: 2px;
    position: relative;
	left: -4px;
    top: 0;
}

.what-is-creativity img {
    border-radius: 10px;
}

.et-pb-icon {
	font-size: 40px;
}



.press .et_pb_post {
    border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
    margin-bottom: 50px;
    padding-bottom: 20px;
}

/*.press .et_pb_post h2 a, .news .et_pb_post h2 a {
	pointer-events: none !important;
}
*/

.et_pb_post h2 {
	margin-top: 0;
}

.post img {
    display: block;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
  /*  width: auto;*/
}


.et_post_video {
    padding-bottom: 0px;
}

.page-id-30 .main_title {
	display: none;
}



/********** BIG MAGIC ************/


.bigmagic .et_pb_row {
	padding-top: 0;
}

.bigmagic .et_pb_video {
	margin-bottom: 40px;
	margin-top: 20px;
}


.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.8);
}

.page-id-33 iframe {
	max-height: 287px;
}

.et_pb_video .et_pb_video_overlay_hover:hover, .fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed, .et_pb_video_overlay, .bigmagic iframe, .bigmagic object, .bigmagic embed, .et_pb_video_overlay_hover {
	border-radius: 20px;	
}

.et_pb_video_play:hover {
	color: rgba(235, 212, 238, 0.8);
}


.fluid-width-video-wrapper {
	background-color: rgb(0, 0, 0);
	border-radius: 20px;
}
	
.fluid-width-video-wrapper iframe {
	transition-delay: 0s;
    transition-duration: 0.5s;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.fluid-width-video-wrapper iframe:hover {    
    opacity: 0.5;
}
.new .fluid-width-video-wrapper iframe:hover {    
    opacity: 1;
}


.et_pb_video_overlay {
   box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.5) inset;
}

.et_boxed_layout #page-container {
	box-shadow: none;
}



.et_pb_main_blurb_image {
    margin-bottom: 10px;
}

.social-menu #top-menu, .social-menu #top-menu-nav {
    display: block !important;
}

.social-menu #et_mobile_nav_menu, .social-menu span {
    display: none !important;
}


.social-menu {
    background-color: rgba(0, 0, 0, 0) !important;
	margin-top: -46px;
	position: relative;
	z-index: 99999;
}

.et_pb_fullwidth_menu.social-menu #top-menu-nav > ul {
    padding-top: 0 !important;
    position: relative;
    text-align: right;
    top: -54px;
    width: 89%;
}


.et_pb_fullwidth_menu.social-menu #top-menu li  {
    font-size: 1em;
    width: 3%;
}

.home #top-menu li.menu-item-has-children > a {
	color: rgb(0, 97, 131);
}


#main-header .mobile_menu_bar:before {
	top: 4px;
}

.et_pb_fullwidth_menu a span.mobile_menu_bar:before {
	color: #FFF !important;
}

.magic-top {
    background-color: rgba(255, 255, 255, 0.85) !important;
}


.magic-top .et_pb_column.et_pb_column_4_4 {
    text-align: center;
}


.preorder-now h1 {
	border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
	text-align: center;
}

.ibooks a img {
	width: 80%;
	padding-top: 10px;
}


.magic-top h2 {
    font-size: 32px;
    line-height: normal;
}


.magic-cover {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
}



.magic-top ul.et_pb_social_media_follow.social-middle {
	margin-bottom: 0;
	margin-top: 20px;
}


.magic-bottom {
    background-color: rgba(255, 255, 255, 0.85);
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.magic-bottom .magic-coming {
    padding-bottom: 40px;
    padding-top: 40px;
}


.et_pb_toggle {
	margin-bottom: 20px;
}

.et_pb_toggle, .et_pb_toggle_close, .et_pb_toggle_open {
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.7);
	border-color: rgb(150, 0, 37);
	color:  rgb(150, 0, 37);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

.et_pb_toggle_title:before, .et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title{
	color: rgb(150, 0, 37);
}

h5.et_pb_toggle_title {
	font-size: 1.4em;
}


.et_pb_toggle_content a {
    font-weight: 600;
}


.magic-bottom .et_pb_row .et_pb_column:last-child {
	text-align: right;

}
.et_pb_column_single {
	padding-bottom: 0;
}

#tagboard-embed iframe {
	min-height:450px;
}


ul.et_pb_social_media_follow {
	text-align: center;
}

.et_pb_social_media_follow li {
    display: inline-block;
    float: none;
}

.et_pb_social_media_follow li a.icon:before {
	width: 44px;
	height: 44px;
	font-size: 22px;
	line-height: 44px;
}


.et_pb_social_media_follow li a.icon {
	width: 44px;
	height: 44px;
}


/********** /BIG MAGIC ************/

/*****************************************/
/*****************************************/
/*****************************************/



/******** REVIEWS **********/

#books-bottom {
	padding-bottom: 30px;
}


#books-bottom h3 {
    font-size: 21px;
}



.et_pb_text.order-links {
    margin-bottom: 0;
}


.reviews .synopsis {
	margin-bottom: 20px;
}

.entry-content .reviews .synopsis ul, #left-area .reviews .synopsis ul {
	list-style: inside;
    padding-bottom: 10px;
}

.reviews_title {
    margin-bottom: 10px;
}

.reviews .et_pb_row_inner {
    padding-top: 0;
}

.reviews .et_pb_text p:last-of-type {
	padding-bottom: 1em;
}

.review-cover {
	margin-bottom: 30px;
}

.review-cover, .books .magic-bottom .et_pb_image {
    border-radius: 6px;
    box-shadow: 0 3px 18px -10px rgba(0, 0, 0, 1);
}

.page-id-15189 .reviews .et_pb_row_inner {
    padding-bottom: 0;
}


.page-id-15189 h4 {
    color: #006183;
    font-size: 22px;
}

.eat-pray-love .reviews .et_pb_row {
    padding-top: 0;
}

.eat-pray-love .et_pb_section.update {
	padding-bottom: 50px;
	padding-top: 0;
}

.eat-pray-love .reviews .et_pb_text p:last-of-type {
	padding-bottom: 0;
}

.eat-pray-love .et_pb_section.reviews {
	padding-top: 0;
	padding-bottom: 0px;
}

/******** /REVIEWS ***********/

/*****************************************/
/*****************************************/
/*****************************************/



/********** BIOGRAPHY ***********/

.bio #monarchwidget-3 ul.et_social_icons_container li {
    display: inline-block;
    float: none;
}

.biography {
    padding-bottom: 0;
}

.biography .biography-text {
	margin-bottom: 0;
}

.biography.bottom, .biography.bottom .et_pb_row {
    padding-top: 0;
}

.biography.bottom {
	padding-bottom: 50px;
}

.biography .et_pb_widget_area_left {
    padding-bottom: 6px;
	margin-top: 20px;
}

.biography #monarchwidget-3 {
	margin-top: 0;
}




/********** /BIOGRAPHY ***********/

/*****************************************/
/*****************************************/
/*****************************************/


/********** PRESS ***********/

.et_pb_testimonial.et_pb_testimonial_no_bg {
	padding: 30px 30px 34px 30px;
}
.et_pb_testimonial.et_pb_testimonial_no_bg:before {
	background-color: #FFF;
}


.et_pb_testimonial {
    background-color: rgba(117, 190, 233, 0.2);
    border-radius: 10px;
}



.et_pb_testimonial_author a {
	text-decoration: underline;
    color: rgb(0, 97, 131);
}

.et_pb_testimonial_author a:hover, a:hover .et_pb_newsletter_button_text, a:hover .et_pb_newsletter_button:after {
	color: rgb(255, 53, 26) !important;
}


.fmvps-wrapper {
    display: block !important;
    float: left !important;
    height: auto !important;
    margin-bottom: 20px !important;
    width: 100% !important;
}

.press .fmvps-wrapper, .press .fmvps-wrapper P, .press #SmartPlayer_0 > div, .press #adaptvDiv0 .fluid-width-video-wrapper, .press #adaptvDiv0 object {
	height: 451px !important;
}

.press .fmvps-wrapper {
	width: 100% !important;
	margin-bottom: 14px !important;
}



.press #adaptvDiv0 .fluid-width-video-wrapper {
	padding: 0 !important;
}

/********** /PRESS ***********/

/*****************************************/
/*****************************************/
/*****************************************/

/********** LIZNEWS ***********/

.et_bloom .et_bloom_form_header .et_bloom_form_text h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: 400 !important;
    font-size: 3em !important;
    letter-spacing: 2px;
	text-align: center;

}

.et_bloom .et_bloom_form_container h2.et_bloom_error_message {
color: #006183 !important;
}


.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content input, .et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content textarea, .et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content #mc_embed_signup .mc-field-group input, .et_bloom .et_bloom_form_content .af-body input.text {
	background-color: #006183 !important;
}

.et_bloom .et_bloom_form_header .et_bloom_form_text {
    padding-bottom: 0;
}


.liznews #text-2 .textwidget img {
	max-width: 140px;
}

.liznews .main_title, .liznews #text-3, .liznews #gigpress-4 {
    display: none;
}

.entry-content table.liz-page {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 500px;
    width: 100%;
}

.entry-content table.liznews-page {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    max-width: 98%;
	margin: auto auto 0 auto !important;
	border: 0;
}

#af-submit-image-1851911158 {
    background-color: rgb(215, 45, 64);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: rgb(255, 255, 255);
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px;
}

#af-submit-image-1851911158:hover {
    background-color: rgb(185, 20, 44);
    color: rgb(217, 217, 217);
}

/********** /LIZNEWS ***********/

/*****************************************/
/*****************************************/
/*****************************************/


/********* MAGIC LESSONS **********/

.sweepstakes .et_pb_section {
	padding-top: 10px;
}

.magiclessons #gigpress-4, .ninja-forms-required-items, .sweepstakes #gigpress-4 {
	display: none;
}



#ninja_forms_field_12_div_wrap > label {
	display: none;
}

#ninja_forms_field_12_div_wrap > label {
    font-family: "Archivo Narrow";
    font-size: 26px;
    font-weight: normal;
	margin-bottom: 12px;
}

#ninja_forms_field_12_div_wrap .ninja-forms-field-description {
    font-size: 14px;
    padding-bottom: 10px;
}

#ninja_forms_form_5_cont textarea, #ninja_forms_form_7_cont textarea { 
	font-family: 'Open Sans';
	font-size: 1em;
}

#ninja_forms_field_12_label .ninja-forms-req-symbol {
    display: none;
}

.text-wrap .ninja-forms-field {
	line-height: 22px;
}

#ninja_forms_field_11_div_wrap .ninja-forms-field-description {
    margin-top: 14px;
}

#ninja_forms_field_10_label {
    font-size: 2em;
    line-height: 32px;
	margin-bottom: 8px;
}

.textarea-wrap textarea {
	height: 300px;
}

#ninja_forms_field_10_label .ninja-forms-req-symbol {
    display: none;
}


.ninja-forms-req-symbol > strong {
    font-size: 7px;
    vertical-align: top;
}

.magiclessons .label-above label, .magiclessons-form .label-above label, .sweepstakes .label-above label {
	margin-bottom: 0;
}


input[type="text"], input.text, input.title, textarea, select {
    background-color: rgba(255, 255, 255, 0.7);

    border: 1px solid #8a5083;
    border-radius: 4px;
}

.magiclessons .et_pb_widget.widget_monarchwidget,  .sweepstakes .et_pb_widget.widget_monarchwidget {
	margin-bottom: 0;
}


.sweepstakes #monarchwidget-3 {
    width: 100%;
}

.magiclessons-form #main-footer {
	display: none;
}

.magiclessons .top-banner,  .sweepstakes .top-banner {
    background-attachment: fixed;
    background-image: url('http://www.elizabethgilbert.com/wp-content/uploads/2015/05/blue.jpg');
    background-repeat: repeat;
    background-size: contain;
}


.magiclessons .et_pb_section.top-banner, .sweepstakes .et_pb_section.top-banner {
    padding-bottom: 4px;
    padding-top: 2px;
}


.sweepstakes .et_bloom_form_header.split.et_bloom_header_text_dark {
	padding-bottom: 0;
}

.sweepstakes .et_bloom_form_text h1 {
	font-family: 'Archivo Narrow',sans-serif;
    font-size: 23px;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}

.et_bloom .et_bloom_optin_4 .wedge_edge .et_bloom_form_content {
	padding-top: 20px;
}


.magiclessons .top-banner .et_pb_row, .sweepstakes .top-banner .et_pb_row  {
	padding-top: 20px;
}

.magiclessons .top-banner .et_pb_image, .sweepstakes .top-banner .et_pb_image {
    border-radius: 6px;
    box-shadow: 0 0 40px 1px rgba(0, 0, 0, 0.5);
}

.magiclessons-form .et_pb_row_0 {
	border-radius: 6px;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
}

 .magic-form-image img {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 0 40px 1px rgba(0, 0, 0, 0.5);
}


.magiclessons .et_pb_row, .magiclessons-form .et_pb_row, .sweepstakes .et_pb_row {
	padding-top: 0;
}


.et_password_protected_form p input {
	background-color: #FFF;
}



/*******************************/

/********** CONTACT ***********/


.contact .et_pb_section {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.contact .et_pb_section.et_section_specialty {
	padding-top: 0;
}

.contact .et_pb_column {
	padding-bottom: 20px;
}

.contact .et_pb_section.et_section_specialty .et_pb_row {
	padding-top: 0;
}

.contact .et_pb_text {
    margin-bottom: 0;
}

/********** /CONTACT ***********/

/*****************************************/
/*****************************************/
/*****************************************/




/********** GIGPRESS EVENTS **************/

h3.gigpress-artist-heading {
    display: none;
}


.gigpress-artist {
    display: none;
}



/********** /GIGPRESS EVENTS **************/

/*****************************************/
/*****************************************/
/*****************************************/




/********** WIDGETS **************/

#monarchwidget-3, #monarchwidget-4 {
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
	margin-bottom: 0;
}

#sidebar .et_pb_widget {
	margin-bottom: 4px;
}

.et_pb_widget.widget_text {
	margin-bottom: 20px;
}

#monarchwidget-4 li {
    display: inline-block;
    float: none;
}


.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon:before, .et_monarch .et_social_networks .et_social_icon:after {
	height: 34px;
    line-height: 34px;
    width: 34px;
}

#monarchwidget-3 .et_social_networks .et_social_icon, #monarchwidget-3 .et_social_networks .et_social_icon:before, #monarchwidget-3 .et_social_networks .et_social_icon:after {
	height: 40px;
    line-height: 40px;
    width: 40px;
}

#monarchwidget-3 .et_social_autowidth li {
	margin-right: 6px !important;
}

#monarchwidget-3 .et_social_autowidth li.et_social_instagram {
    margin-right: 0 !important;
}

#wdi_feed_0 .wdi_feed_container, #wdi_feed_0 .wdi_feed_wrapper, #wdi_feed_0 .wdi_load_more, #wdi_feed_0 .wdi_spinner, #wdi_feed_0 .wdi_spinner_wrap {
	background-color: transparent !important; 
}

#wdi_feed_0 .wdi_load_more_wrap {
	background-color:  rgba(255, 255, 255, 0.85) !important;
}
 
#wdi_feed_0 .wdi_feed_container {
	border-bottom: none !important;
}

.et_monarch .et_social_networks li, .et_monarch .widget_monarchwidget .et_social_networks li, .et_monarch .widget .et_social_networks li, .et_monarch .widget_text .et_social_networks li {
	float: none;
	display: inline-block;
}

.et_pb_widget_area_left, .et_pb_widget_area_right {
	border: none;
}

h4.widgettitle {
    display: none;
}

#gigpress-4 h4.widgettitle {
	display: block;
}





#text-5 ul {
    float: left;
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: disc !important;
    margin-bottom: 22px !important;
    margin-left: 20px;
    width: 100%;
}

#text-5 ul li {
    margin-bottom: 0;
}

#text-5 ul li h4 {
    padding-bottom: 10px;
}

.et_pb_widget a, .et_pb_widget_area .et_pb_widget a {
	color: rgb(0, 97, 131);
}

.et_pb_bg_layout_light .et_pb_widget li a {
	color: rgb(0, 97, 131);
}

.et_pb_widget a:hover {
	color: rgb(255, 53, 26) !important;
}


.textwidget h3 {
    font-size: 18px;
    padding-bottom: 4px;
}

.gigpress-table tbody {
    background-color: rgba(255, 255, 255, 0.6);
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.gigpress-table {
	background-color: rgba(255, 255, 255, 0.8) !important;
	border: 1px solid #8a5083;
	margin-top: 20px !important;
	box-sizing: border-box;
}


.gigpress-table tr.gigpress-row td {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
  font-family: 'Archivo Narrow',sans-serif !important;
  font-weight: 600;
  font-size: 16px;	
	line-height: normal;
}

tr.gigpress-header th {
	font-family: 'Archivo Narrow',sans-serif !important;
	font-size: 16px;
	font-weight: 600;
}

td.gigpress-links-cell {
	padding-right: 0 !important; 
}

.gigpress-info.active > td:last-child {
    padding-left: 24px !important;
}

.gigpress-table tr.gigpress-info td {
	border: none !important;
	padding-bottom: 6px !important;
	padding-top: 6px !important;
	vertical-align: top;
	line-height: normal;
}

.gigpress-table .gigpress-info-item.address {
	  padding-bottom: 0px !important;
}

.gigpress-table tr.gigpress-info:last-child td {
	 padding-bottom: 4px !important;
}

.notes-row .gigpress-info-item.notes {
    padding-top: 0 !important;
}

a.gigpress-tickets-link {
	text-align: right;
	font-size: 11px;
}

.gigpress-sidebar-more, p.gigpress-subscribe  {
	font-size: 12px;
	line-height: normal;
	margin-top: 16px;
}

.gigpress-sidebar-more {
    float: left;
}

.gigpress-sidebar-more > a {
	font-size: 14px;
}

/*.gigpress-sidebar-artist, span .gigpress-sidebar-prep {
    display: none;
}*/

span.gigpress-info-item {
    display: block;
    float: left;
	margin-right: 5%;
}

span.gigpress-info-item:last-child {
    margin-right: 0;
}

.gigpress-info-item.age {
    display: none;
}


p.gigpress-subscribe {
    float: right;
}

.yarr img {
	padding: 30px;
}

.et_pb_column .international-preorder .et_pb_promo_button {
	color: #8a5083 !important;
	background-color: rgba(255, 255, 255, 0.4);
	border-radius: 10px;
	font-size: 1.67em;
	line-height: 2.3em;
}

.international-preorder .fa::before {
	float: left;
	margin-right: 6px;
}

.epl-international h1 {
    border-bottom: 2px solid #49aacc;
    color: #006183;
    font-size: 42px;
    margin-bottom: 14px;
    padding-bottom: 2px;
    text-align: center;
}

.et_pb_column .international-preorder .et_pb_promo_button::after {
	top: 1px;
}

.et_pb_column .international-preorder .et_pb_promo_button:after {
	font-size: 34px;
	line-height: 1.6em;
	right: 0;
}

.international .et_pb_column {
    padding-bottom: 0;
}

.international .et_pb_row_inner:nth-of-type(n+2) {
	padding-top: 0;
}

/********** /WIDGETS **************/


/*****************************************/
/*****************************************/
/*****************************************/




/*--------------------------------------------------------*/
.hide { display: none !important; }
#cboxOverlay, #colorbox {	z-index: 999999 !important; }
#footer-info .hide { display: inline; visibility: visible; width: 100%; }
/*--------------------------------------------------------*/



/*---------------DESKTOP ---------------------------------*/




@media only screen and ( min-width: 1700px ) {

/*#epl .et_parallax_bg {
    background-position: center top;
    background-size: cover;
}

.et_parallax_bg {
	background-size: contain;
	background-position: bottom center;
}
*/


.magic-top {
	padding-bottom: 0;
}




.magic-top ul.et_pb_social_media_follow {
    margin-bottom: 30px;
    margin-top: 10px;
}

}


@media only screen and ( min-width: 1405px ) {
	

/*.fontawesome-text {
	font-size: 0.9em;
}
*/



.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
	padding-top: 69px;
}

}



@media only screen and ( min-width: 1200px ) {

	#top-menu li {
		display: inline-block;
		padding-right: 22px;
		font-size: 16px;
	}
	
	#main-header nav#top-menu-nav {
		padding-top: 10px;
	}
	 
}


@media only screen and ( min-width: 1100px ) {
	

#ninja_forms_field_6_div_wrap, #ninja_forms_field_13_div_wrap, #ninja_forms_field_15_div_wrap  {
    float: left;
    margin-right: 12px;
    width: 48%;
}

#ninja_forms_field_7_div_wrap, #ninja_forms_field_14_div_wrap, #ninja_forms_field_16_div_wrap {
    float: right;
    width: 48%;
}



.social {
    padding-bottom: 0;
}



}

@media only screen and ( min-width: 981px ) {


.fa { 
	display: block;
}


.et_password_protected_form {
    width: 30%;
	margin: 0 auto;
}



}





/*-------------------[1080px]------------------*/



@media only screen and ( min-width: 981px ) and ( max-width: 1400px) {

.et_fixed_nav #logo {
	max-height: 29px;
	margin-top: 18px;
}

.et-fixed-header #logo {
    max-height: 29px;
    margin-top: 18px;

}

#top-menu li {
	padding-right: 20px;
	font-size: 13px;
}


}





@media only screen and ( max-width: 981px ) {
	
.et_fixed_nav #logo {
	max-height: 29px;
	margin-top: 16px;
}

.et-fixed-header #logo {
    max-height: 29px;
    margin-top: 16px;

}

#top-menu li {
	padding-right: 20px;
	font-size: 13px;
}


}

@media only screen and ( max-width: 1300px ) {

/*
.et_fixed_nav #logo, .et-fixed-header #logo {
	max-height: 30px;
}

#top-menu li {
	padding-right: 15px;
	
}

.fontawesome-text {
	font-size: 0.9em;
}
*/
}

/*-------------------[960px]------------------*/



@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

.et_fixed_nav #logo {
    max-height: 26px;
    margin-top: 20px;

}

.et-fixed-header #logo {
    max-height: 26px;

    margin-top: 20px;
}

#main-header nav#top-menu-nav {
	padding-top: 8px;
}


.et-fixed-header #top-menu > li > a {
	padding-bottom: 10px;
}

#top-menu li {
	padding-right: 20px;
}

.fontawesome-text {
    font-size: 0.8em;
}



.et_pb_fullwidth_menu.social-menu #top-menu-nav > ul {
	top: -44px;
	width: 91%;
}

.et_pb_fullwidth_menu .et_pb_row {
	min-height: 44px;

}


}


@media only screen and ( max-width: 980px ) {
	body.custom-background {
		background-attachment: scroll !important;
		background-size: auto !important;
		background-repeat: repeat !important;
	}
		
	.et-fixed-header .et_mobile_menu, .et_mobile_menu {
		top: 60px;
	}
	
	#footer-info .hide { display: table-column !important; visibility: hidden; width: 100%; }
	
	.et_pb_fullwidth_menu.social-menu #top-menu-nav > ul {
		top: -22px;
		width: 92%;
	}
	
	.et_pb_fullwidth_menu.social-menu #top-menu li {
		font-size: 0.8em;
		width: 3%;
	}
	
	/*.bigmagic {
		padding-top: 0px;
	}*/
	
	.et_pb_fullwidth_menu .et_pb_row {
		min-height:	46px;
	}
			
	.home .main-cover.et_pb_image {
		margin-bottom: 8px;
	}
	
	
	.home .et_pb_image {
		margin-bottom: 40px;
	}
	
	.home .et_pb_row:last-child .et_pb_image_sticky:last-child {
		margin-bottom: 0px !important;
	}
	 
	
	
	
	.et_pb_fullwidth_menu.social-menu #top-menu li {
		font-size: 1em;
		padding-right: 0;
		width: 5%;
	}
	
	
	#books.magic-top {
		padding-bottom: 0;
	}
	
	
	
	#books.magic-top .et_pb_column_3_4 {
		padding-bottom: 0;
	}
	
	.preorder-now {
	
		margin-bottom: 10px;
	}
	
	.preorder-now h1 {
		font-size: 68px;
		border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
		margin: 0 40px;
		text-align: center;
	}
	
	
	.order-links h1 {
		border-bottom-color: rgba(0, 0, 0, 0.2);
		border-bottom-style: dashed;
		border-bottom-width: 1px;
		font-weight: bold;
		margin-bottom: 12px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		padding-bottom: 10px;
		text-align: center;
		width: 80%;
	}
	
	.order-links ul {
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		text-align: center;
	}
	
	.order-links ul li {
		float: left;
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
		margin-bottom: 8px;
		width: 33%;
	}
	
	.order-links ul li h3 {
		font-weight: bold;
	}
	
	
	.magiclessons .top-banner .et_pb_row, .magiclessons .et_pb_section.top-banner, .magiclessons .top-banner .et_pb_row, .magiclessons .top-banner .et_pb_column, .magiclessons .et_pb_image {
		margin-bottom: 0;
		padding-bottom: 0;
		padding-top: 0;
		width: 100%;
	}
	
	 .sweepstakes .et_pb_section.top-banner, .sweepstakes .top-banner .et_pb_row,  .sweepstakes .top-banner .et_pb_column,  .sweepstakes .et_pb_image  {
		margin-bottom: 0;
		padding-bottom: 0;
		padding-top: 0;
		width: 100%;
	}
	
	
	
	.magiclessons .et_pb_section {
		padding-top: 20px;
	}
	
	
	.page-id-11302 .notes-row {
		display: none;
	}
	
	
	
	}
	
	
	@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.et_fixed_nav #logo {
		margin-top: 16px;
	}
	
	.et-fixed-header #logo {
		margin-top: 16px;
	}

}


@media screen and ( max-width: 782px ) {
	
	.et_fixed_nav #logo {
		margin-top: 16px;
	}
	
	.et-fixed-header #logo {
		margin-top: 16px;
	}
	
	.et_pb_section {
		padding-bottom: 0px;
	}
	
	.preorder-now h1 {
		font-size: 48px;
		margin: 0 20px;
	}
	
	.gigpress-table tr.gigpress-row td {
		padding-left: 12px;
		padding-right: 12px;
	}
	
	.gigpress-info.active > td:last-child {
		padding-left: 12px !important;
	}
	
	.social-menu {
		margin-top: -46px;
	}
	
	.et-fixed-header .et_mobile_menu, .et_mobile_menu {
		top: 60px;
	}
	
	ul.et_pb_social_media_follow {
		margin-top: 40px;
		margin-bottom: 10px;
	}


}



/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/




/*-------------------[480px]------------------*/



@media only screen and ( max-width: 767px ) {
	
	.et_fixed_nav #logo {
		float: left;
		max-height: 30px;
		margin-top: 14px;
	}
	
	.et-fixed-header #logo {
		max-height: 30px;
		margin-top: 14px;
	
	}
	
	.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
		padding-top: 53px;
	}
	
	
	
	.et_pb_column {
		padding-bottom: 8px;
	}
	
	#main-header .mobile_menu_bar:before {
		top: 0;
	}
	
	.et_parallax_bg {
		background-size: auto 100%;
	}
	
	/*#epl .et_parallax_bg {
		background-position: center top;
		background-size: cover;
	}
	*/
	
	
	#epl .one_third {
		margin-bottom: 22px;
		text-align: center;
	}
	
	
	#epl .one_third img {
		width: 80%;
	}
	
	.et_pb_fullwidth_menu.social-menu {
		display: none;
	}
	
	.et_pb_fullwidth_menu.social-menu #top-menu-nav > ul {
		text-align: center;
		top: 0;
		width: auto;
	}
	
	
	.et_pb_fullwidth_menu.social-menu #top-menu li {
		font-size: 0.7em;
		width: 9%;
	}
	
	
	.et_pb_column_1_2 .et_pb_promo {
		padding-bottom: 0;
	}
	
	.et_pb_column .international-preorder .et_pb_promo_button {
		font-size: 1.3em;
	}
	
	.et_pb_column .international-preorder .et_pb_promo_button:after {
		font-size: 30px;
		line-height: 1.3em;
	}
	
	
	.bigmagic-tour {
		padding-top: 0;
	}
	
	.bigmagic-tour .et_pb_row, .page-id-29 .et_pb_row {
		width: 100%;
	}
	
	
	td.gigpress-country, th.gigpress-country {
	  display: none;
	}
	
	span.gigpress-info-label {
		display: none;
	}

}


/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/



/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
	
	
	
	.social-menu {
		margin-top: -24px;
	
	}
	
	.social-menu .et_pb_row {
		min-height: inherit;
	}
	
	.et_pb_fullwidth_menu.social-menu #top-menu li {
		width: 6%;
		font-size: 0.4em;
	}
	
	.et_pb_fullwidth_menu.social-menu #top-menu li a {
		padding-bottom: 0;
	}
	
	.et_fixed_nav #logo {
		float: left;
		margin-top: 12px;
		max-height: 22px;
	}
	
		
	.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
		padding-top: 53px;
	}
	
	
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: none;
	}
	
	
	.preorder-now h1 {
		font-size: 40px;
	}
	
	.mobile_menu_bar:before {
		font-size: 30px;
	}
	
	#epl .one_third img {
		width: 100%;
	}
	
	
	.et_pb_social_media_follow li a.icon {
		width: 36px;
		height: 36px;
	}
	
	.et_pb_social_media_follow li a.icon:before {
		width: 36px;
		height: 36px;
		line-height: 36px;
	}
	
	
	.et_pb_column .international-preorder .et_pb_promo_button {
		font-size: 1em;
	}
		
	.et_pb_column .international-preorder .et_pb_promo_button:after {
		font-size: 26px;
		line-height: 1.2em;
		right: 5px;
	}
	 
	
	
	.bigmagic .et_pb_video {
		margin-bottom: 0;
	}
	
	.et-social-icons li {
		margin-left: 8px;
		margin-right: 8px;
	}
	
	#ninja_forms_field_10_label {
		font-size: 1.4em;
	}
	
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding-bottom: 14px;
	}



}